=== debian/changelog ===
seth-ecologie (2.6.2-22) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7fcc53d] Script pour le traitement par lot des enregistrement DNS.

  [ Joël Cuissinat ]
  * [eeb606c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3bfa15b] Joël Cuissinat: Update package since “debian/eole/2.6.2-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jan 2020 09:35:43 +0100

seth-ecologie (2.6.2-21) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [77289a8] Refactoring logs.
  * [6e6d56d] Merge branch '2.6.2/28553-log_refactoring' into 2.6.2/master
  * [8627902] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8f7cf5d] Benjamin Bohard: Update package since “debian/eole/2.6.2-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Jun 2019 17:35:57 +0200

seth-ecologie (2.6.2-20) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f9dfb21] Add user at most once for each group.
  * [790e213] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e7d3691] Benjamin Bohard: Update package since “debian/eole/2.6.2-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Jun 2019 09:27:55 +0200

seth-ecologie (2.6.2-19) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [26d8df5] Correction script initPassword.sh - ajout option -S + non création si machines existantes (fixes #28585 @1h)
  * [4471198] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4f66179] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-18”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 13 Jun 2019 17:48:48 +0200

seth-ecologie (2.6.2-18) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [b8df051] modification initPasswords.sh - Non création des machines existantes (fixes #28544 @1)
  * [dca9369] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b4ec00a] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-17”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 05 Jun 2019 12:28:17 +0200

seth-ecologie (2.6.2-17) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [5bba48d] modification manageGroups.py (alias) (fixes #27610 @1h)
  * [b06616e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [29f3d27] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-16”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 09 Apr 2019 17:43:17 +0200

seth-ecologie (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [c098b49] modification initPasswords.sh+synchroPartitionsAD.sh (fixes #27617 @1h)
  * [9eacd93] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0d74ef2] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-15”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 09 Apr 2019 17:24:14 +0200

seth-ecologie (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [5f899b7] modification script add_admin-PSIN.sh (fixes #27617 @1h)
  * [c4d0ffc] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [03595fc] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-14”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 09 Apr 2019 17:12:47 +0200

seth-ecologie (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [fe85945] script de resynchronisation des partitions à mettre sur le DC primaire ( fixes #24767 @1h)
  * [5a48033] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7e86878] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-13”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 05 Sep 2018 17:58:27 +0200

seth-ecologie (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [46ffc62] correction bug : si pas de modif SID alors le mail n'était pas précisé pour les groupes de liste ( fixes #24585)
  * [ba2fe09] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9c5d284] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-12”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:48:23 +0200

seth-ecologie (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [89e06b3] Suppression de l'indexation Ajout de la politique mot de passe ( fixes #24585)
  * [f5e7b41] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d23e8d0] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-11”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:46:05 +0200

seth-ecologie (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [c3befcc] Ajout de l'indexation car à ce stade les comptes sont dans l'AD (fixes #24585)
  * [98b415a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f12e9e3] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-10”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:42:34 +0200

seth-ecologie (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [b813555] ajout des droits du groupe PCADM sur OU machines ajout des droits du groupe OUADM sur les groupes RODC ( fixes #24585 @30min)
  * [630f03a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3c5cbc5] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-9”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:39:44 +0200

seth-ecologie (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [7222a6c] modification script manageGroups.py (fixes #24127@1.0h)

