=== debian/changelog ===
seth-ecologie (2.7.0-13) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9f11dc5] ajout du script de changement des droits d'un profil utilisateur (ref #23522)
  * [70c82f8] ne changer les droits que si l'ancien SID est trouvé (ref #23522)
  * [9dce755] ne plus utiliser de fichier CSV intermédiaire (ref #23522)
  * [2296073] correction erreur de syntaxe (ref #23522)
  * [18042c0] changement de droit dans la ruche usrclass.DAT (ref #23522)
  * [e8a5d27] ne pas migrer si le SID est identique (ref #23522)
  * [c29bec8] remove set-owner (ref #23522)
  * [a24fb10] Guid peut etre vide (ref #23522)

  [ Rémi BAPTISTE ]
  * [b07ee9c] script de resynchronisation des partitions à mettre sur le DC primaire ( fixes #24767 @1h)
  * [c3def1d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9080df7] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-12”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 05 Sep 2018 17:53:11 +0200

seth-ecologie (2.7.0-12) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [8ee85b8] correction bug : si pas de modif SID alors le mail n'était pas précisé pour les groupes de liste ( fixes #24585)
  * [3966e4c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ff350c8] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-11”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:32:50 +0200

seth-ecologie (2.7.0-11) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [a95ca49] Suppression de l'indexation Ajout de la politique mot de passe ( fixes #24585)
  * [d49ab70] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ef32848] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-10”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:28:55 +0200

seth-ecologie (2.7.0-10) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [f30797a] Ajout de l'indexation car à ce stade les comptes sont dans l'AD (fixes #24585)
  * [87dc4d2] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9d726f3] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-9”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:24:10 +0200

seth-ecologie (2.7.0-9) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [f4affbe] ajout des droits du groupe PCADM sur OU machines ajout des droits du groupe OUADM sur les groupes RODC ( fixes #24585 @30min)
  * [1f3d646] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [539501c] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-8”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:15:18 +0200

seth-ecologie (2.7.0-8) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [bb9c6a1] modification script manageGroups.py (fixes #24127@1.0h)
  * [a26f3cf] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fb3f9f0] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-7”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 05 Jun 2018 16:25:59 +0200

seth-ecologie (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [6f3dff9] modification script joinDom.ps1 (fixes #23930)
  * [0612d5c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9c5d0bd] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-6”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 15 May 2018 17:27:38 +0200

seth-ecologie (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Alain Guichard ]
  * [62dda9f] suppression scripts add_policies.sh - add_unite.sh - add_users.sh (fixes #23930)
  * [43ebc07] nouveaux scripts add_admin_xxxx.sh et scripts mis a jour add_policies.sh - add_unite.sh (fixes #23930)

  [ Rémi BAPTISTE ]
  * [49b01dd] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d7f520d] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-5”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 15 May 2018 16:30:15 +0200

seth-ecologie (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [502060d] Suppression de l'espace dans OU "Hors Amande"
  * [6057bcc] Merge branch 'master' into dist/eole/2.7.0/master (fixes#23546@15min)
  * [d818944] Suppression de l'espace dans OU "Hors Amande" (fixes#23546@15min)
  * [0b10230] Merge branch 'master' into dist/eole/2.7.0/master (fixes#23546@15min)

  [ EOLE Build Daemon ]
  * [18893d5] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-4”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 04 Apr 2018 11:19:21 +0200

seth-ecologie (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [ef9928f] Modification SID et mot de passe pour les comptes utilisateurs PAS pour les machines ( fixes #23026 @30min )
  * [9a60735] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ba4ca46] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-3”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Fri, 09 Feb 2018 10:34:47 +0100

seth-ecologie (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [a8aaf41] Données génériques ( fixes #23014 @15min)
  * [d5b0157] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c35e39e] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-2”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 07 Feb 2018 11:54:11 +0100

seth-ecologie (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [a616710] Suppression plus précise des fichiers sources notamment joinDom.psd1 ( fixes #23004 @30min)
  * [d3a787e] Merge branch '2.6.1/master' into 2.6.2/master (fixes #23004 @30min)
  * [be6f363] Merge branch '2.6.2/master' ( fixes #23004 @30min )
  * [4eae182] Merge branch 'master' into dist/eole/2.7.0/master


