=== debian/control ===
Source: seth-ecologie
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/seth-ecologie
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/pne-sr/repository

Package: seth-ecologie
Architecture: all
Depends: ${misc:Depends}, python-parse, python-regex, python-yaml, python-gpo-utils, gpo-tool
Description: Scripts d'administration AD du MEEM
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
