=== debian/changelog ===
seth-ecologie (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1928f93] bash syntax and samba-tool instead of pdbedit for computer creation
  * [0f98989] Merge branch '2.7.1/28577-cleaning_initPasswords'
  * [81d0c85] Add user at most once for each group.
  * [20cfde4] Merge branch '2.7.1/28273-user_in_treeish_groups'
  * [54fc144] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ba6bc01] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 13 Jun 2019 12:04:15 +0200

seth-ecologie (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [44df987] modification initPasswords.sh - Non création des machines existantes (fixes#28544 @1)
  * [68f7c00] Revert "modification initPasswords.sh - Non création des machines existantes (fixes#28544 @1)"
  * [7b3526b] modification initPasswords.sh - Non création des machines existantes (fixes #28544 @1)
  * [ab8ca51] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3613e30] Rémi BAPTISTE: Update package since “debian/eole/2.7.1-3”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 05 Jun 2019 12:21:36 +0200

seth-ecologie (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [f897f87] modification manageGroups.py (alias) (fixes #27610 @1h)
  * [895e7e1] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [dd1d6f4] Rémi BAPTISTE: Update package since “debian/eole/2.7.1-2”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 09 Apr 2019 17:38:38 +0200

seth-ecologie (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [8e955ad] modification initPasswords.sh+synchroPartitionsAD.sh (fixes #27617 @1h)
  * [dfb08a2] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c22042a] Rémi BAPTISTE: Update package since “debian/eole/2.7.1-1”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 09 Apr 2019 17:19:28 +0200

seth-ecologie (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6a1713e] Prepare version 2.7.1
  * [becab50] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Rémi BAPTISTE ]
  * [3d6605a] modification script add_admin-PSIN.sh (fixes #27617 @1h)
  * [73cfd79] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [89c6342] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-13”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 09 Apr 2019 16:56:45 +0200
