=== debian/changelog ===
seth-ecologie (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [a89d4f1] modification script add_admin-PSIN.sh (fixes #27617 @1h)
  * [d558646] modification initPasswords.sh+synchroPartitionsAD.sh (fixes #27617 @1h)
  * [cd7ed87] modification manageGroups.py (alias) (fixes #27610 @1h)
  * [c836faf] modification initPasswords.sh - Non création des machines existantes (fixes #28544 @1)
  * [373d740] Correction script initPassword.sh ( ajout option -S + non création si machines existantes) (fixes #28585 @1h)
  * [2838678] Revert "Correction script initPassword.sh ( ajout option -S + non création si machines existantes) (fixes #28585 @1h)"
  * [a9ae1b7] Revert "modification initPasswords.sh - Non création des machines existantes (fixes #28544 @1)"
  * [013653c] Merge commit '26d8df56' into 2.7.0/master
  * [60afd12] Correction script initPassword.sh - ajout option -S + non création si machines existantes (fixes #28585 @1h)

  [ Benjamin Bohard ]
  * [1a1831e] Add user at most once for each group.
  * [b0b0c74] Merge branch '2.6.2/28553-log_refactoring' into 2.7.0/master
  * [a9bb0e0] Port to python3
  * [7d989f7] Merge branch '2.7.2/30144-python3' into 2.7.2/master
  * [9de6ac1] Merge branch '2.7.2/master'
  * [d19166a] Merge branch 'master' into dist/eole/2.8.0/master
  * [d4922a9] Updates dependencies with python3 version of libraries.

  [ Fabrice Barconnière ]
  * [a73946a] Merge branch '2.7.0/master'

  [ Daniel Dehennin ]
  * [2f347b5] Prepare version 2.7.2
  * [064b7d6] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [3f47b45] Prepare version 2.8.0
  * [b76bd1e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [061ca26] Benjamin Bohard: Update package since “debian/eole/2.7.1-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Sep 2020 11:04:02 +0200

seth-ecologie (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f9dfb21] Add user at most once for each group.
  * [77289a8] Refactoring logs.
  * [eef4c36] Merge branch '2.6.2/28553-log_refactoring'
  * [064fb34] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ebfa144] Benjamin Bohard: Update package since “debian/eole/2.7.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Jun 2019 17:33:14 +0200

seth-ecologie (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [b395a89] Données génériques ( fixes #23014 @15min)
  * [3931afc] Modification SID et mot de passe pour les comptes utilisateurs PAS pour les machines ( fixes #23026 @30min )
  * [41d103e] Suppression de l'espace dans OU "Hors Amande"
  * [7c80c66] modification script joinDom.ps1 (fixes #23930)
  * [7222a6c] modification script manageGroups.py (fixes #24127@1.0h)
  * [b813555] ajout des droits du groupe PCADM sur OU machines ajout des droits du groupe OUADM sur les groupes RODC ( fixes #24585 @30min)
  * [c3befcc] Ajout de l'indexation car à ce stade les comptes sont dans l'AD (fixes #24585)
  * [89e06b3] Suppression de l'indexation Ajout de la politique mot de passe ( fixes #24585)
  * [46ffc62] correction bug : si pas de modif SID alors le mail n'était pas précisé pour les groupes de liste ( fixes #24585)
  * [fe85945] script de resynchronisation des partitions à mettre sur le DC primaire ( fixes #24767 @1h)
  * [5f899b7] modification script add_admin-PSIN.sh (fixes #27617 @1h)
  * [c098b49] modification initPasswords.sh+synchroPartitionsAD.sh (fixes #27617 @1h)
  * [5bba48d] modification manageGroups.py (alias) (fixes #27610 @1h)
  * [b8df051] modification initPasswords.sh - Non création des machines existantes (fixes #28544 @1)
  * [26d8df5] Correction script initPassword.sh - ajout option -S + non création si machines existantes (fixes #28585 @1h)
  * [15ab322] Merge commit '26d8df56'
  * [d8ac148] Correction script initPassword.sh - ajout option -S + non création si machines existantes (fixes #28585 @1h)
  * [b908bf4] Merge branch 'master' into dist/eole/2.7.1/master

  [ Alain Guichard ]
  * [4ba2f92] suppression scripts add_policies.sh - add_unite.sh - add_users.sh (fixes #23930)
  * [49bd0ce] nouveaux scripts add_admin_xxxx.sh et scripts mis a jour add_policies.sh - add_unite.sh (fixes #23930)

  [ EOLE Build Daemon ]
  * [1465244] Rémi BAPTISTE: Update package since “debian/eole/2.7.1-6”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Fri, 14 Jun 2019 09:59:18 +0200

seth-ecologie (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [04fd63a] Correction script initPassword.sh ( ajout option -S + non création si machines existantes) (fixes #28585 @1h)
  * [72ec4cf] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7ec52ed] Rémi BAPTISTE: Update package since “debian/eole/2.7.1-5”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 13 Jun 2019 16:51:21 +0200
