=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: seth-ecologie
 Architecture: all
-Depends: ${misc:Depends}, python-parse, python-regex, python-yaml, python-gpo-utils, gpo-tool
+Depends: ${misc:Depends}, python3-parse, python3-regex, python3-yaml, python-gpo-utils, gpo-tool
 Description: Scripts d'administration AD du MEEM
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
